<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <title>Login</title>
</head>

<style>
    body {
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        background-color: #252555;
        margin: 0;
        padding: 0;
    }
    .login,
    .username,
    .password,
    .mt-3,
    .btn {
        color: aliceblue;
        font-family: 'Times New Roman', Times, serif;
    }
</style>

<body>
    <div class="container mt-5">
        <div class="row">
            <div class="col-md-6 offset-md-3">
                <h2 class="login">Login</h2>
                <form method="post">
                    {% csrf_token %}
                    <div class="form-group">
                        <label class="username" for="loginUsername">Username</label>
                        <input type="text" class="form-control" id="loginUsername" name="username" placeholder="Enter your username">
                    </div>
                    <div class="form-group">
                        <label class="password" for="loginPassword">Password</label>
                        <input type="password" class="form-control" id="loginPassword" name="password" placeholder="Enter your password">
                    </div>
                    <button type="submit" class="btn btn-primary">Login</button>
                </form>
                <p class="mt-3">Don't have an account? <a href="{% url 'register' %}">Register here</a></p>
                <a href="{% url 'home' %}">Back to Home</a>
            </div>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</body>

</html>
